@charset "utf-8";
/* CSS Document */

#top_greeting{
	/*width:1020px;*/
	/*height:300px;*/
	width:90%;
	margin:0px auto;
	padding:20px 0px;
	clear:both;	
}

#top_greeting img{
	margin:30px 20px 60px 25px;
	float:left;
	display:none;
}

#top_greeting p{
	/*width:690px;*/
	margin:30px 20px 60px 0px;
	/*float:right;*/
}

.company_gaiyo{
	width:1020px;
	
}

.company_gaiyo img{
	margin:30px 20px 60px 10px;
	float:right;
}


.subt{
	width:90%;
	margin:40px auto 20px auto;
	overflow:hidden;
	font-weight:bold;
	font-size:18px;
	line-height:22px;
	font-family:Avenir , "Open Sans" , "Helvetica Neue" , Helvetica , Arial , Verdana , Roboto , "游ゴシック" , "Yu Gothic" , "游ゴシック体" , "YuGothic" , "ヒラギノ角ゴ Pro W3" , "Hiragino Kaku Gothic Pro" , "Meiryo UI" , "メイリオ" , Meiryo , "ＭＳ Ｐゴシック" , "MS PGothic" , sans-serif;
}

.gaiyo_table{
	/*width:555px;*/
	width:90%;
	/*float:left;*/
	/*margin:30px 0px 60px 25px;*/
	margin:20px auto 40px auto;
	border-top:solid #bbbbbb 1px;
	border-left:solid #bbbbbb 1px;		
}

.gaiyo_table th{
	text-align:left;
	background-color:#EEE;
	padding:10px 15px 10px 10px;
	border-right:solid #bbbbbb 1px;
	border-bottom:solid #bbbbbb 1px;
}

.gaiyo_table td{
	padding:10px 15px 10px 10px;
	border-right:solid #bbbbbb 1px;
	border-bottom:solid #bbbbbb 1px;
}

.inside{
	width:90%;
	margin:30px auto 60px auto;
}

.inside dt img{
	text-align:center;
	padding-bottom:10px;
}

.inside dt{
	font-size:14px;
	width:33%;
	float:left;
	text-align:center;
	margin-bottom:60px;	
}
